<PISI>
    <Source>
        <Name>kinfocenter</Name>
        <Homepage>http://www.kde.org</Homepage>
        <Packager>
            <Name>Misi Project</Name>
            <Email>misiproject@protonmail.com</Email>
        </Packager>
    </Source>
    <Package>
        <Name>kinfocenter</Name>
        <Summary xml:lang="en">KDE5 info center</Summary>
        <Description xml:lang="en">KDE5 Utility that provides information about a computer system.</Description>
        <IsA>library</IsA>
        <IsA>app:console</IsA>
        <PartOf>desktop.kde.plasma</PartOf>
        <License>LGPLv2</License>
        <RuntimeDependencies>
            <Dependency>kcmutils</Dependency>
            <Dependency>kcompletion</Dependency>
            <Dependency>kconfig</Dependency>
            <Dependency>kconfigwidgets</Dependency>
            <Dependency>kcoreaddons</Dependency>
            <Dependency>kdbusaddons</Dependency>
            <Dependency>kdeclarative</Dependency>
            <Dependency>kdelibs4-support</Dependency>
            <Dependency>ki18n</Dependency>
            <Dependency>kiconthemes</Dependency>
            <Dependency>kio</Dependency>
            <Dependency>kservice</Dependency>
            <Dependency>kwayland</Dependency>
            <Dependency>kwidgetsaddons</Dependency>
            <Dependency>kxmlgui</Dependency>
            <Dependency>libgcc</Dependency>
            <Dependency>libraw1394</Dependency>
            <Dependency>libX11</Dependency>
            <Dependency>mesa-glu</Dependency>
            <Dependency>mesa</Dependency>
            <Dependency>pciutils</Dependency>
            <Dependency>qt5</Dependency>
            <Dependency>solid</Dependency>
        </RuntimeDependencies>
        <Files>
            <Path fileType="config">/etc</Path>
            <Path fileType="data">/usr/share</Path>
            <Path fileType="localedata">/usr/share/locale</Path>
            <Path fileType="executable">/usr/bin</Path>
            <Path fileType="library">/usr/lib/cmake</Path>
            <Path fileType="library">/usr/lib/qt5</Path>
            <Path fileType="library">/usr/lib</Path>
            <Path fileType="doc">/usr/share/doc</Path>
            <Path fileType="data">/usr</Path>
        </Files>
        <History>
            <Update release="1">
                <Date>2018-07-02</Date>
                <Version>5.12.4</Version>
                <Comment>First Release</Comment>
                <Name>MisiProject</Name>
                <Email>misiproject@protonmail.com</Email>
            </Update>
        </History>
        <BuildHost>newfarm</BuildHost>
        <Distribution>Misi</Distribution>
        <DistributionRelease>2.0</DistributionRelease>
        <Architecture>x86_64</Architecture>
        <InstalledSize>7589958</InstalledSize>
        <InstallTarHash>7871440eb37b7a145664d6858f0648e59cabe8d9</InstallTarHash>
        <PackageFormat>1.2</PackageFormat>
        <Source>
            <Name>kinfocenter</Name>
            <Homepage>http://www.kde.org</Homepage>
            <Packager>
                <Name>Misi Project</Name>
                <Email>misiproject@protonmail.com</Email>
            </Packager>
        </Source>
    </Package>
</PISI>